



<div class="pageBody">
    <div class="row bg-title">
        <div class="col-lg-6 col-sm-6 col-md-6 col-xs-12">
            <h4 class="page-title"></h4>
        </div>

        <div class="col-lg-6 col-sm-6 col-md-6 col-xs-12">
            <ol class="breadcrumb">
                <li><a href="javascript:$.module.goBack();"><span name="lbl" caption="projects">Lista Lead</span></a></li>
                <li class="active"><span name="lbl" caption="list">Lead singola</span></li>
            </ol>
        </div>
        <!-- /.col-lg-12 -->
    </div>
    <!-- /table progetti -->

    <!--.row per LISTA-->
    <div class="row" id='listHolder'>

    </div>
    <!--./row-->

    <!--.row per UPSERT-->
    <div class="row" id='editHolder'>

    </div>
</div>
<!--./row-->
<!--TEMPLATE LISTA CLIENTI-->
<script type="text/x-jsrender" id="clientsList">
<div class="col-sm-12">
    <div class="panel panel-inverse">
        <div class="panel-heading">

            <span class="page-title">LISTA CLIENTI</span>
			<a href="javascript: $.module.load('create' , 'clients');" ><i style="font-size: 21px;vertical-align: -4px;" class="icon-plus"></i></a>
            <div class="pull-right">
                <a href="#" data-perform="panel-collapse"><i class="ti-minus"></i></a>
                <!-- <a href="javascript:goBack();" data-perform=""><i class="ti-close"></i></a> -->
            </div>
        </div>
        <div class="panel-wrapper collapse in" aria-expanded="true">
            <div  class="panel-body">

                    <table style="font-size:14px;" id="GenericTable" class="display" cellspacing="0" width="100%">
                        <thead>
                            <tr>
                                <th>Codice Cliente</th>
                                <th>Azienda</th>
                                <th>Gruppo</th>
                                <th>Categoria</th>
                                <th>Stato</th>
                                <th>Azioni</th>
                            </tr>
                        </thead>
                        <tbody>
                         {{for  items  }}
                             <tr id='{{:id}}Row'>
                                 <td>{{:clientCode}}</td>
                                 <td> {{:companyId}}</td>
                                 <td> {{:group}}</td>
                                 <td> {{:category}}</td>
                                 <td> {{:status}}</td>
                                 <td>
                                    <a  href="javascript: localStorage.setItem('id', '{{:_id}}'); $.module.load('edit','clients');" class="btn btn-outline btn-info btn-xs editButton"  ><i class="fa fa-pencil" aria-hidden="true"></i></a>
                                    <a data-role='admin'  href="javascript:$.module.del('clienti','{{:_id}}');" class="btn btn-outline btn-danger btn-xs btn-1c deleteButton" ><i class="fa fa-trash-o" aria-hidden="true"></i></a>
                                </td>
                            </tr>
                         {{/for}}
                        </tbody>
                    </table>

            </div>
        </div>
    </div>
</div>

<div style="display:none" class="col-sm-12 bloccoFigli">
    <div class="panel panel-inverse">
        <div class="panel-heading">

            <span class="page-title">LISTA CLIENTI DEI SUB-AGENTI</span>
            <!--<a  href="javascript: $.module.load('anagrafica/create' , 'clienti', {'isCliente' : '1'});" >-->
            <!--<i style="font-size: 21px;vertical-align: -4px;" class="icon-plus"></i></a>-->

            <div class="pull-right">
                <a href="#" data-perform="panel-collapse"><i class="ti-minus"></i></a>
                <!-- <a href="javascript:goBack();" data-perform=""><i class="ti-close"></i></a> -->


            </div>
        </div>
        <div class="panel-wrapper collapse in" aria-expanded="true">
            <div  class="panel-body">

                <table style="font-size:14px;"  class="display GenericTable2" cellspacing="0" width="100%">
                    <thead>
                    <tr>
                        <th>Codice Cliente</th>
                        <th>Nome</th>
                        <th>Cognome</th>
                        <th>Citta</th>
                        <th>Provincia</th>
                        <th>Mail</th>
                        <th>Operatore</th>
                        <th>Azioni</th>

                    </tr>
                    </thead>
                    <tbody>
                    {{for  clientiFigli  }}
                    <tr id='{{:id}}Row'>
                        <td>{{:codice_cliente}}</td>
                        <td> {{:nome}}</td>
                        <td> {{:cognome}}</td>
                        <td> {{:citta}}</td>
                        <td> {{:provincia}}</td>
                        <td> <a style='font-weight:bold' href='mailto:{{:mail}}'>{{:mail}}</a></td>
                        <td> <span class="label label-info">{{:operatore}}</span></td>
                        <td>
                            <a  href="javascript: localStorage.setItem('id', '{{:id}}'); $.module.load('anagrafica/edit','clienti');" class="fcbtn btn btn-info btn-outline btn-1c editButton"  ><i class="fa fa-pencil" aria-hidden="true"></i></a>
                            <a data-role='admin'  href="javascript:$.module.del('clienti','{{:id}}');" class="fcbtn btn btn-danger btn-outline btn-1c deleteButton" ><i class="fa fa-trash-o" aria-hidden="true"></i></a>
                        </td>
                    </tr>
                    {{/for}}
                    </tbody>
                </table>

            </div>
        </div>
    </div>
</div>

</script>
<!--TEMPLATE CREA /EDIT CLIENTI-->
<!--<script type="text/x-jsrender" id="clientsEdit">-->
 <div class="col-md-12">
        <div class="panel panel-inverse">
            <div class="panel-heading"> <span name="lbl" caption="anagraficalead">Clients Modifica</span>
                <div class="pull-right">
                    <a href="#" data-perform="panel-collapse"><i class="ti-minus"></i></a>
					<a href="javascript:$.module.goBack();" data-perform=""><i class="ti-close"></i></a>

                </div>
            </div>
            <div class="panel-wrapper collapse in" aria-expanded="true">
                <div class="panel-body">
                    <form action="#" class="form-horizontal" id='leadForm'>
                        <div class="form-body">
                            <!--row-->
                            <h3 class="box-title">Informazioni Personali </h3>
                            <hr class="m-t-0 m-b-40">
                            <div class="row">
                                <div class="col-md-6">
                                    <div class="form-group">
                                        <label class="control-label col-md-3">Nome*</label>
                                        <div class="col-md-9">
                                            <input id="group" style="text-transform:uppercase" name="group" type="text" class="form-control takeIn" placeholder="" required>
                                            <!-- <span class="help-block"> primo nome</span>  -->
											</div>
                                    </div>
                                </div>
                                <div class="col-md-6">
                                    <div class="form-group">
                                        <label class="control-label col-md-3">Cognome*</label>
                                        <div class="col-md-9">
                                            <input id="category" style="text-transform:uppercase" name="category" type="text" class="form-control takeIn" placeholder="" required>
                                            <!-- <span class="help-block"> This field has error. </span> -->
											</div>
                                    </div>
                                </div>
								<div class="col-md-6">
                                    <div class="form-group">
                                        <label class="control-label col-md-3">Cellulare*</label>
                                        <div class="col-md-9">
                                            <input id="cellulare" name="cellulare" type="text" class="form-control takeIn" required >
                                        </div>
                                    </div>
                                </div>
                                <div class="col-md-6">
                                    <div class="form-group">
                                        <label class="control-label col-md-3">Telefono</label>
                                        <div class="col-md-9">
                                            <input id="telefono" name="telefono" type="text" class="form-control takeIn" >
                                        </div>
                                    </div>
                                </div>
								<div class="col-md-6">
                                    <div class="form-group">
                                        <label class="control-label col-md-3">Mail</label>
                                        <div class="col-md-9">
                                            <input id="mail" name="mail" type="text" class="form-control takeIn">
                                        </div>
                                    </div>
                                </div>
								<div class="col-md-6" >
                                    <div class="form-group">
                                        <label class="control-label col-md-3">Origine</label>
                                        <div class="col-md-9">
                                            <input id="origine" name="origine" type="text" class="form-control takeIn" >
                                        </div>
                                    </div>
                                </div>
                                <div class="col-md-6">
                                    <div class="form-group">
                                        <label class="control-label col-md-3">Stato</label>
                                        <div class="col-md-9">
                                            <div class="input-group">
                                                <select  id='esito' class="form-control takeIn esitoLead" name='esito'>
													<!--<option value="NON ASSEGNATO">NON ASSEGNATO</option>-->
                                                    <!--<option value="CONTATTO EFFETTUATO">CONTATTO EFFETTUATO</option>-->
                                                    <!--<option value="DA RICONTATTARE">DA RICONTATTARE</option>-->
                                                    <!--<option value="NON RISPONDE">NON RISPONDE</option>-->
                                                    <!--<option value="IN LAVORAZIONE">IN LAVORAZIONE</option>-->
                                                    <!--<option value="CLIENTE">CLIENTE</option>-->
                                                    <!--<option value="NEGATIVO">NEGATIVO</option>-->

                                                </select>
                                                <!-- <span class="input-group-btn"><button class="btn btn-default btn-outline" type="button">+</button></span> -->
                                            </div>
                                        </div>
                                    </div>
                                </div>
								<div class="col-md-6">
									<div class="form-group">
										<label class="control-label col-md-3">Note</label>
										<div class="col-md-9">
											<textarea id="annotations" name="annotations" class="form-control takeIn" rows="5"></textarea>
											<!-- <span class="help-block"> This field has error. </span>  -->
										</div>

									</div>
								</div>
								<div class="col-md-6" data-block='admin'>
                                    <div class="form-group">
                                        <label class="control-label col-md-3">Data Inserimento</label>
                                        <div class="col-md-9" data-block='admin'>
                                            <input id="createdAt" name="createdAt" type="text" class="form-control takeIn generalTimePicker" disabled >
                                        </div>
                                    </div>
								</div>
							</div>
                            <!--/row-->
                            <!--row-->
							<h3 class="box-title">Sede Legale</h3>
                            <hr class="m-t-0 m-b-40">
                            <div class="row">
                                <div class="col-md-6">
                                    <div class="form-group">
                                        <label class="control-label col-md-3">Indirizzo </label>
                                        <div class="col-md-9">
                                            <input id="via" name="via" type="text" class="form-control takeIn">
                                        </div>
                                    </div>
                                </div>
								<div class="col-md-6">
                                    <div class="form-group">
                                        <label class="control-label col-md-3">Citta</label>
                                        <div class="col-md-9">
                                            <input id="citta" name="citta" type="text" class="form-control takeIn" >
                                        </div>
                                    </div>
                                </div>
								<div class="col-md-6">
                                    <div class="form-group">
                                        <label class="control-label col-md-3">Provincia</label>
                                        <div class="col-md-9">
                                            <input maxlength="2" id="provincia" name="provincia" type="text" class="form-control takeIn" >
                                        </div>
                                    </div>
                                </div>
								<div class="col-md-6">
                                    <div class="form-group">
                                        <label class="control-label col-md-3">CAP</label>
                                        <div class="col-md-9">
                                            <input id="cap" name="cap" type="text" class="form-control takeIn" >
                                        </div>
                                    </div>
								</div>
								<div class="col-md-6">
                                    <div class="form-group">
                                        <label class="control-label col-md-3">Regione</label>
                                        <div class="col-md-9">
                                          <div class="input-group">
                                                <select  name='regione' id='regione' class="form-control takeIn" >
													<option value=""></option>
                                                    <option value="ABRUZZO">ABRUZZO</option>
													<option value="BASILICATA">BASILICATA</option>
													<option value="CALABRIA">CALABRIA</option>
													<option value="CAMPANIA">CAMPANIA</option>
													<option value="EMILIA-ROMAGNA">EMILIA-ROMAGNA</option>
													<option value="FRIULI-VENEZIA-GIULIA">FRIULI-VENEZIA-GIULIA</option>
													<option value="LAZIO">LAZIO</option>
													<option value="LIGURIA">LIGURIA</option>
													<option value="LOMBARDIA">LOMBARDIA</option>
													<option value="MARCHE">MARCHE</option>
													<option value="MOLISE">MOLISE</option>
													<option value="PIEMONTE">PIEMONTE</option>
													<option value="PUGLIA">PUGLIA</option>
													<option value="SARDEGNA">SARDEGNA</option>
													<option value="SICILIA">SICILIA</option>
													<option value="TOSCANA">TOSCANA</option>
													<option value="TRENTINO-ALTO ADIGE">TRENTINO-ALTO ADIGE</option>
													<option value="UMBRIA">UMBRIA</option>
													<option value="VALLE D AOSTA">VALLE D AOSTA</option>
													<option value="VENETO">VENETO</option>
                                                </select>
                                                <!-- <span class="input-group-btn"><button class="btn btn-default btn-outline" type="button">+</button></span> -->
                                            </div>
                                        </div>
                                    </div>
								</div>
								<div class="col-md-6">
                                    <div class="form-group">
                                        <label class="control-label col-md-3">Nazione</label>
                                        <div class="col-md-9">
                                            <input id="nazione" name="nazione" type="text" class="form-control takeIn">
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <!--/row-->
                            <!--row-->
                            <h3 class="box-title">Professione </h3>
                            <hr class="m-t-0 m-b-40">
                            <div class="row">
                                 <div class="col-md-6">
                                        <div class="form-group">
                                            <label class="control-label col-md-3">Professione</label>
                                            <div class="col-md-9">
                                                <div class="input-group">
                                                    <select  id='posizione_lavorativa' class="form-control takeIn" name='posizione_lavorativa'>



                                                    </select>
                                                    <!-- <span class="input-group-btn"><button class="btn btn-default btn-outline" type="button">+</button></span> -->
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                 <div class="col-md-6">
                                        <div class="form-group">
                                            <label class="control-label col-md-3">Descrizione Professione</label>
                                            <div class="col-md-9">
                                                <div class="input-group">
                                                    <select  id='descrizione_professione' class="form-control takeIn" name='descrizione_professione'>



                                                    </select>
                                                    <!-- <span class="input-group-btn"><button class="btn btn-default btn-outline" type="button">+</button></span> -->
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                            </div>
                            <!--/row-->
                            <!--row-->
							<h3 class="box-title">Domicilio </h3>
							<input type="checkbox" class="custom-control-input takeIn" id='checkDomicilio' name='isDomiciliato'> Spuntare se domicilio diverso da residenza
                            <hr class="m-t-0 m-b-40">
                            <div class="row" data-role='isDomiciliato'>
                                <div class="col-md-6">
                                    <div class="form-group">
                                        <label class="control-label col-md-3">Indirizzo </label>
                                        <div class="col-md-9">
                                            <input id="via_domicilio" name="via_domicilio" type="text" class="form-control takeIn">
                                        </div>
                                    </div>
                                </div>
								<div class="col-md-6">
                                    <div class="form-group">
                                        <label class="control-label col-md-3">Citta</label>
                                        <div class="col-md-9">
                                            <input id="citta_domicilio" name="citta_domicilio" type="text" class="form-control takeIn">
                                        </div>
                                    </div>
                                </div>
								<div class="col-md-6">
                                    <div class="form-group">
                                        <label class="control-label col-md-3">Provincia</label>
                                        <div class="col-md-9">
                                            <input maxlength="2" id="provincia_domicilio" name="provincia_domicilio" type="text" class="form-control takeIn">
                                        </div>
                                    </div>
                                </div>
								<div class="col-md-6">
                                    <div class="form-group">
                                        <label class="control-label col-md-3">CAP</label>
                                        <div class="col-md-9">
                                            <input id="cap_domicilio" name="cap_domicilio" type="text" class="form-control takeIn">
                                        </div>
                                    </div>
								</div>
								<div class="col-md-6">
                                    <div class="form-group">
                                        <label class="control-label col-md-3">Regione</label>
                                        <div class="col-md-9">
                                          <div class="input-group">
                                                <select  name='regione_domicilio' id='regione_domicilio' class="form-control takeIn" >
													    <option value=""></option>
                                                    <option value="ABRUZZO">ABRUZZO</option>
													<option value="BASILICATA">BASILICATA</option>
													<option value="CALABRIA">CALABRIA</option>
													<option value="CAMPANIA">CAMPANIA</option>
													<option value="EMILIA-ROMAGNA">EMILIA-ROMAGNA</option>
													<option value="FRIULI-VENEZIA-GIULIA">FRIULI-VENEZIA-GIULIA</option>
													<option value="LAZIO">LAZIO</option>
													<option value="LIGURIA">LIGURIA</option>
													<option value="LOMBARDIA">LOMBARDIA</option>
													<option value="MARCHE">MARCHE</option>
													<option value="MOLISE">MOLISE</option>
													<option value="PIEMONTE">PIEMONTE</option>
													<option value="PUGLIA">PUGLIA</option>
													<option value="SARDEGNA">SARDEGNA</option>
													<option value="SICILIA">SICILIA</option>
													<option value="TOSCANA">TOSCANA</option>
													<option value="TRENTINO-ALTO ADIGE">TRENTINO-ALTO ADIGE</option>
													<option value="UMBRIA">UMBRIA</option>
													<option value="VALLE D AOSTA">VALLE D AOSTA</option>
													<option value="VENETO">VENETO</option>
                                                </select>
                                                <!-- <span class="input-group-btn"><button class="btn btn-default btn-outline" type="button">+</button></span> -->
                                            </div>
                                        </div>
                                    </div>
								</div>
                            </div>
                            <!--/row-->
                            <!--row-->
							<h3 class="box-title">Documenti</h3>
							<div class="form-check" class="col-md-6">
								<label class="custom-control custom-checkbox">
									<input type="checkbox" class="custom-control-input" id='checkAzienda' name='isAzienda'>
									<span class="custom-control-indicator"></span>
									<span class="custom-control-description">Spuntare se Azienda</span>
								</label>
							</div>
							<hr class="m-t-0 m-b-40">
							<div class="row">
								<div class="col-md-6">
                                    <div class="form-group">
                                        <label class="control-label col-md-3">Carta di Identità</label>
                                        <div class="col-md-9">
                                            <input id="carta_identita" name="carta_identita" type="text" class="form-control takeIn" placeholder="">
                                        </div>
                                    </div>
                                </div>
								<div class="col-md-6">
                                    <div class="form-group">
                                        <label class="control-label col-md-3">Scadenza</label>
                                        <div class="col-md-9">
                                            <input id="scadenza_CI" name="scadenza_CI" type="text" class="form-control takeIn generalPicker" placeholder="">
                                        </div>
                                    </div>
                                </div>
								<div class="col-md-6">
                                    <div class="form-group">
                                        <label class="control-label col-md-3">Rilasciato da</label>
                                        <div class="col-md-9">
                                            <input id="rilasciatoda_CI" name="rilasciatoda_CI" type="text" class="form-control takeIn " placeholder="">
                                        </div>
                                    </div>
                                </div>
								<div class="col-md-6">
                                    <div class="form-group">
                                        <label class="control-label col-md-3">Data rilascio</label>
                                        <div class="col-md-9">
                                            <input id="data_rilascio_CI" name="data_rilascio_CI" type="text" class="form-control takeIn generalPicker" placeholder="">
                                        </div>
                                    </div>
                                </div>
								<div class="col-md-6">
									<div class="form-group">
										<label class="control-label col-md-3">Codice fiscale</label>
										<div class="col-md-9">
											<input id="cod_fiscale" name="cod_fiscale" type="text" class="form-control takeIn"  >
										</div>
									</div>
								</div>
							</div>
							<div data-role='isAzienda' style='display:none'>
								<div class="col-md-6">
									<div class="form-group">
										<label class="control-label col-md-3">Partita Iva</label>
										<div class="col-md-9">
											<input id="piva" name="piva" type="text" class="form-control takeIn" input-check='equal11' >
										</div>
									</div>
								</div>
								<div class="col-md-6">
									<div class="form-group">
										<label class="control-label col-md-3">Riferimenti legali</label>
										<div class="col-md-9">
											<textarea id="riferimenti_legale" name="riferimenti_legale" class="form-control takeIn" rows="5"></textarea>
											<!-- <span class="help-block"> This field has error. </span>  -->
										</div>
									</div>
								</div>
							</div>
                            <!--/row-->
                            <!--row-->
							<div data-block='admin' data-role='centralino'>
								<h3 class="box-title">Associazione Consulente</h3>
								<hr class="m-t-0 m-b-40">
								<div class="row" >
									<div class="col-md-6">
										<div class="form-group">
											<span class="mytooltip tooltip-effect-2">
												<label class="control-label col-md-3"><span class="tooltip-item">Operatore</span></label>

												<span class="tooltip-content clearfix">
												  <span class="tooltip-text" style='padding-left:20px'>
												   <h3 style='color:white'>Storico operatori</h3>
												   <ul id="operatore_history">
												   {{for operatore_history  }}
													{{if (operatore != 'empty') }}<li>{{:operatore}}    -  {{:~formatUntil(until)}}  </li>
													{{/if}}
													{{/for}}
													</ul>
												  </span>
												</span>
											</span>
											<div class="col-md-9">
												<div class="input-group">
													<select id='operatore' class="form-control operatorAssoc takeIn" name='operatore'>
													<option></option>
													</select>
													<!-- <span class="input-group-btn"><button class="btn btn-default btn-outline" type="button">+</button></span> -->
												</div>
											</div>
										</div>
									</div>
									<div class="col-md-6">
										<div class="form-group">
											<label class="control-label col-md-3">Data primo Contatto</label>
											<div class="col-md-9">
												<div class="input-group">
													<input type="text" class="form-control takeIn generalTimePicker" id="data_contatto" name="data_contatto" placeholder="">
													<span class="input-group-addon"><i class="icon-calender"></i></span>
												</div>
											</div>
										</div>
									</div>
								</div>
							</div>
                            <!--/row-->
                            <!--row-->
							 <!--INIZIO FILES-->
                            <h3 class="box-title">FILE CARICATI</h3>
                            <hr class="m-t-0 m-b-40">
                            <div class="row" >
                                <div class="col-md-6">
                                    <div class="form-group">
                                        <label class="control-label col-md-6">Convalida Ricezione Documenti</label>
                                        <div class="col-md-6">
                                                <input id="checkReceived" name="isDocumentReceived" type="checkbox" class="  form-control takeIn" placeholder=""  data-block='backoffice'>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-md-6">
                                    <div class="form-group">
                                        <label class="control-label col-md-6">Tipo File</label>
                                        <div class="col-md-6">
                                            <div class="input-group">
                                                <select  id='nameFile' class="form-control " >
                                                    <option value="cartaIdentita">Carta identità</option>
                                                    <option value="codiceFiscale">Codice Fiscale</option>
                                                    <option value="privacy">Privacy</option>
                                                    <option value="other">Altro</option>

                                                </select>
                                                <!-- <span class="input-group-btn"><button class="btn btn-default btn-outline" type="button">+</button></span> -->
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-md-6" >
                                        <div class="form-group">
                                            <label class="control-label col-md-6">Data Ricezione Documenti</label>
                                            <div class="col-md-6">
                                                <div class="input-group">
                                                    <input type="text" class="form-control takeIn generalTimePicker" id="data_ricezione_documenti" name="data_ricezione_documenti">
                                                    <span class="input-group-addon"><i class="icon-calender"></i></span>
                                                </div>
                                            </div>
                                        </div>
                                </div>
                                <div class="col-md-6">
                                    <div class="container">
                                        <!-- The fileinput-button span is used to style the file input field as button -->
                                        <span class="btn btn-success fileinput-button">
                                            <i class="glyphicon glyphicon-plus"></i>
                                            <span>Aggiungi files...</span>
                                                                                <!-- The file input field used as target for the file upload widget -->
                                            <!--<input id="fileupload" type="file" name="files[filecliente]" multiple>-->

                                             <input id="fileupload" type="file" name="fileCliente" >
                                        </span>
                                        <br>
                                        <br>
                                        <!-- The global progress bar -->
                                        <div style="max-width:40%" id="progress" class="progress">
                                            <div class="progress-bar progress-bar-success"></div>
                                        </div>
                                        <!-- The container for the uploaded files -->
                                        <div id="files" class="files"></div>
                                        <br>
                                        <div class="panel panel-default">

                                        </div>

                                    </div>
                                </div>
                                <div class="col-md-6">
                                         <div class="form-group">
                                            <label class="control-label col-md-6">Note in Archivio</label>
                                            <div class="col-md-6">
                                                <textarea id="note_archivio" name="note_archivio" class="form-control takeIn" rows="5"></textarea>

                                             </div>
                                         </div>
                                 </div>
                                <div class="col-md-6">
                                        <div class="form-group">
                                            <label class="control-label col-md-6">Posizione in Archivio</label>
                                            <div class="col-md-6">
                                                <div class="input-group">
                                                    <select  id='posizione_archivio' class="form-control takeIn" name='posizione_archivio'>
                                                    </select>
                                                    <!-- <span class="input-group-btn"><button class="btn btn-default btn-outline" type="button">+</button></span> -->
                                                </div>
                                            </div>
                                        </div>
                                 </div>
                            </div>
                            <!--/row-->
                            <!--row-->

                            <!--BUTTON FOR FILES-->
                            <h3 class="box-title">Files Allegati</h3>
                            <hr class="m-t-0 m-b-40">
                            <div  class="row">
                                <div id="filesHolder" class="button-box">

                                 </div>
                            </div>
                            <hr class="m-t-0 m-b-40">
                            <!--/FINE FILE-->
                            <div class="form-actions">
                                <div class="row">
										<div class="col-md-6">
											<div class="row">
												<div class="col-md-offset-3 col-md-9">
													<a href="javascript: $.fn.save();" type="button" class="btn btn-success">Salva</a>
													<a href="javascript:$.module.del();" data-role='admin' id="delBtn2" type="button" class="btn btn-default">Cancella</a>
													<button id="createClient" data-role='confermato' type="button" class="btn btn-warning">Crea Cliente</button>
												</div>
											</div>
										</div>
										<div class="col-md-6">

										</div>
                                </div>
                            </div>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
</script>




<script src="modules/clients/clients.js" type="text/javascript"></script>

